:root,
body {
	font-size: 0.925rem;
	background: #f0f2f7;
}

a {
	color: #000000;
}

a:hover {
	color: #439aff;
	text-decoration: none;
}

ul,
li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.img-ss-sort {
	width: auto;
	height: 21px;
}

.text-secondary {
	color: #3a3a3a !important;
}

.footer {
	padding: 8px;
}

.container-scroller {
	flex: 1;
	background: #f0f2f7;
}

.content-wrapper {
	padding: 0.5rem 0;
	padding-right: 6px;
	padding-left: 6px;
}

.auth {
	min-height: auto;
}

.navbar.horizontal-layout {
	height: 105px;
	align-items: self-start;
}

.navbar.horizontal-layout .nav-bottom {
	position: absolute;
	top: 60px;
	z-index: 1;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
	background: linear-gradient(to bottom, #ececec, rgba(255, 255, 255, 0.95));
}

.navbar.horizontal-layout .nav-top {
	background: #000000;
}

.navbar.horizontal-layout .nav-top .navbar-menu-wrapper .search-field {
	margin-right: .75rem;
	padding: 0 10px;
	color: #fff;
	border-bottom: 1px solid #a2a2a2;
}

.navbar.horizontal-layout .nav-bottom .page-navigation>.nav-item>.nav-link {
	padding: 15px 10px;
}

.navbar.horizontal-layout .nav-bottom .page-navigation>.nav-item.active>.nav-link {
	height: 45px;
}

.navbar.horizontal-layout .nav-bottom .page-navigation>.nav-item.active>.nav-link:before {
	bottom: -1px;
}

.navbar.horizontal-layout .nav-bottom .page-navigation>.nav-item:not(.mega-menu) .submenu ul {
	padding: 5px 10px;
}

@media (min-width: 768px) {
	.navbar.horizontal-layout .nav-bottom .page-navigation>.nav-item:not(.mega-menu) .submenu {
		top: 46px;
	}
}

.btn-info,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-submit {
	color: #fff;
	background-color: #439aff;
	border-color: #439aff;
}

.btn-info:hover,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-submit:hover {
	color: #fff;
	background-color: #3984d9;
	border-color: #3984d9;
}

.btn-info:focus,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-submit:focus,
.btn-info.focus,
.editable-container.editable-inline .editableform .control-group .editable-buttons .focus.editable-submit {
	box-shadow: 0 0 0 0.2rem rgba(47, 123, 236, 0.5);
}

.btn-info.disabled,
.editable-container.editable-inline .editableform .control-group .editable-buttons .disabled.editable-submit,
.btn-info:disabled,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-submit:disabled {
	color: #fff;
	background-color: #3277b7;
	border-color: #3277b7;
}

.btn-info:not(:disabled):not(.disabled):active,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-submit:not(:disabled):not(.disabled):active,
.btn-info:not(:disabled):not(.disabled).active,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-submit:not(:disabled):not(.disabled).active,
.show>.btn-info.dropdown-toggle,
.editable-container.editable-inline .editableform .control-group .editable-buttons .show>.dropdown-toggle.editable-submit {
	color: #fff;
	background-color: #3277b7;
	border-color: #3277b7;
}

.btn-info:not(:disabled):not(.disabled):active:focus,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-submit:not(:disabled):not(.disabled):active:focus,
.btn-info:not(:disabled):not(.disabled).active:focus,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-submit:not(:disabled):not(.disabled).active:focus,
.show>.btn-info.dropdown-toggle:focus,
.editable-container.editable-inline .editableform .control-group .editable-buttons .show>.dropdown-toggle.editable-submit:focus {
	box-shadow: 0 0 0 0.2rem rgba(47, 123, 236, 0.5);
}

.breadcrumb a {
	font-size: 0.875rem;
	margin: 0 0.5rem;
}

.page-item {
	display: flex;
	flex-wrap: wrap;
}

.page-num {
	position: relative;
	display: block;
	padding: 0.5rem 0.75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #007bff;
	background-color: #fff;
	border: 1px solid #dee2e6;
}

.page-num.page-num-current {
	background: #439aff;
	border-color: #439aff;
	color: #fff;
}

@media (max-width: 768px) {
	.page-num {
		display: none;
	}

	.page-num.page-num-current {
		display: inline-block;
	}

	.auth.theme-one .auto-form-wrapper {
		padding: 20px 15px 10px;
	}
}

.card .card-body {
	padding: 10px 10px;
}

.badge.badge-sm {
	padding: .12rem .25rem;
}

/*在线客服*/
.online {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	position: fixed;
	right: 10px;
	bottom: 80px;
	z-index: 1000;
}

.online .scroll-top {
	display: none;
}

.online-left {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	position: fixed;
	margin-left: -68px;
	top: 200px;
}

.online-left .with-badge:after {
	content: attr(badge);
	position: absolute;
	top: 0;
	left: 75%;
	padding: .1rem .4rem;
	font-size: 1rem;
	text-align: center;
	line-height: 1;
	white-space: nowrap;
	color: #fff;
	background-color: #b2bac2;
	border-radius: .7rem;
	transform-origin: left top;
	transform: scale(.75);
}
